Subject: Re: [PATCH] Add support for lite5200b board.

From: Sylvain Munaut <[email-masked]>
Date: Sun, 29 Jan 2006 23:21:48 +0100

John Rigby wrote:
> 
> 
> On 1/25/06, *Sylvain Munaut* <[email-masked] <mailto:[email-masked]>> wrote:
> 
> 
> 
>     Should apply fine on vanilla. My suggestion for now is take vanilla,
>     apply this patch, then the 2-3 patch from Andrey for BestComm and stuff.
> 
> 
> I was working on getting bestcomm and fec working, but forward porting
> my old 2.6.10 code to current is turning out to be more difficult than I
> expected.
> If you already have working code then I'll stop working on them.
> 
> Where are these patches?  I'm new to this list so I don't have much
> history.
> Would I find these patches in the archive?

Checkout (with git)

http://gitbits.246tNt.com/gitbits/linux-2.6-mpc52xx

then apply

http://gitbits.246tNt.com/patches/bcomm-to-split.diff

 (I haven't cleanly splitted it up yet and right now I must go, so it's
probably gonna be in the git tree this week, under the 'bestcomm' head ;)

Please report if it works fine on your board (both lite5200 and
lite5200b reports are welcome). I only did quick tests.

	Sylvain